View Issue Details

IDProjectCategoryView StatusLast Update
0003523Ham Radio DeluxeMaintenancepublic2019-11-08 02:32
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.7.0.227 
Target VersionFixed in Version6.7.0.244 
Summary0003523: Remove m_bCountryTemp, TempSet() logic from ALE
DescriptionThe "temporary guess" code in the ALE seems obsolete and should be removed before we trip over it. Maybe it needs to stay -- some review is necessary.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Activities

K7ZCZ

2019-10-28 19:15

administrator   ~0009048

Not used, so it's removed in this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5249

WA9PIE

2019-10-29 16:41

administrator   ~0009091

Accepted as validated

Issue History

Date Modified Username Field Change
2019-10-28 09:06 K7ZCZ New Issue
2019-10-28 19:15 K7ZCZ Assigned To => K7ZCZ
2019-10-28 19:15 K7ZCZ Status new => resolved
2019-10-28 19:15 K7ZCZ Resolution open => fixed
2019-10-28 19:15 K7ZCZ Note Added: 0009048
2019-10-29 15:51 K7ZCZ Fixed in Version => 6.7.0.239
2019-10-29 16:41 WA9PIE Status resolved => closed
2019-10-29 16:41 WA9PIE Testing Not Started => Beta Successful
2019-10-29 16:41 WA9PIE Note Added: 0009091
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe